div.yotpo-widget-instance {
  margin-top: 0.9rem;
  margin-bottom: 2rem;
}

.yotpo-sr-bottom-line-summary {
  flex-direction: row !important;
  align-items: center !important;
}

.yotpo-sr-bottom-line-summary div:first-child {
  height: fit-content !important;
}

.yotpo-sr-bottom-line-text {
  font-size: 1.4rem !important;
  padding: 0 !important;
  line-height: 1 !important;
  font-family: var(--font-body-family) !important;
}
